.Intro {
  background-image: url(/img/Intro-Bg.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: 60% center; }
  .Intro-Body {
    padding-top: 35px;
    padding-bottom: 75px; }
    @media (min-width: 768px) {
      .Intro-Body {
        padding-top: 70px;
        padding-bottom: 100px; } }
    @media (min-width: 992px) {
      .Intro-Body {
        padding-top: 120px;
        padding-bottom: 115px; } }
  .Intro-Heading {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.3;
    letter-spacing: 0.2px;
    color: #fffbf3;
    text-transform: uppercase; }
    @media (min-width: 768px) {
      .Intro-Heading {
        font-size: 36px; } }
  .Intro-Subheading {
    margin-bottom: 80px;
    font-size: 24px;
    font-weight: 900;
    color: #fff; }
    @media (min-width: 768px) {
      .Intro-Subheading {
        margin-bottom: 20px;
        font-size: 30px; } }
    @media (min-width: 768px) {
      .Intro-Subheading br {
        display: none; } }
  .Intro-Form {
    max-width: 300px; }
    @media (min-width: 480px) {
      .Intro-Form {
        max-width: 260px; } }
.-flex {
    display: flex;
}
.-center {
    align-items: center;
}
.-wrap {
    flex-wrap: wrap;
}
.-just-btw {
    justify-content: space-between;
}
.ipoteka {
  background: url(../img/bg-2.jpg) no-repeat center bottom;
  margin: 40px 0px;
  height: 660px;
}

@media (max-width: 760px) {
  .ipoteka {
    height: auto;
    overflow: hidden;
    padding-bottom: 70px;
    margin: 25px 0px;
  }
}

.ipoteka__container {
  max-width: 780px;
  background: #fff;
  border: 2px dashed #e6d081;
  padding: 35px 60px 35px 40px;
  margin-top: 35px;
  position: relative;
}

@media (max-width: 760px) {
  .ipoteka__container {
    margin-top: 15px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 30px 30px 180px 30px;
  }
}

@media (max-width: 360px) {
  .ipoteka__container {
    padding: 30px 20px 180px 20px;
  }
}

.ipoteka__percent__h {
  font-size: 120px;
  font-weight: 900;
  color: #b19461;
}

.ipoteka__percent__h span {
  font-size: 80px;
  vertical-align: top;
  display: inline-block;
}

.ipoteka__percent__h p {
  font-size: 36px;
  font-weight: 400;
  margin: -20px 0px 0px 0px;
}

.ipoteka .vertical-form {
  margin-top: 20px;
}

@media (max-width: 760px) {
  .ipoteka .vertical-form {
    margin-bottom: 20px;
    max-width: 100%;
  }
}

.ipoteka .vertical-form input {
  background: #f5f5f5;
width:100%;
}

.ipoteka__house {
  position: absolute;
  bottom: -25px;
  left: 41px;
}

@media (max-width: 760px) {
  .ipoteka__house {
    width: 100%;
    max-width: 400px;
    left: auto;
    right: -40px;
  }
  .ipoteka__house img {
    width: 100%;
  }
}

@media (max-width: 760px) {
  .ipoteka__sert img {
    width: 100%;
  }
}

.LookLive-Card {
  overflow: visible; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
